@charset "UTF-8";

.catch{
  position: absolute;
  bottom: 5%;
  left: 0;
  width: 100%;
  z-index: 2;
  text-align: left;
}
.catch img{
  width: min(700px, 60vw);
}

.c-layout09_ttl.c-layout09_ttl-large{
  border-bottom: 0;
  padding: 20px 20px 20px;
}
@media only screen and (max-width: 768px) {
  .catch{
    bottom: 14%;
  }
  .c-layout09_ttl.c-layout09_ttl-large{
    padding: 10px 10px 10px;
  }
}

.p-service .c-layout08.c-layout08-center .c-layout08_list::after, 
.p-service .c-layout08.c-layout08-center .c-layout08_list::before{
  display: none;
}
@media (max-width: 480px) {
  .p-service .c-layout08.c-layout08-center .c-layout08_list {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .p-service .c-layout08.c-layout08-center .c-layout08_list > li:nth-of-type(n + 2) {
    margin-top: 30px;
  }
}

.marker{
  background: linear-gradient(transparent 50%, #2e749d 50%);
}
